import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterHouseVetGetProfile = createAsyncThunk(
  "SLAUGHTER_HOUSE_VET_GET_PROFILE",
  async () => {
    const { data, status } = await axios.get("vet/0/?profile");
    return { data, status };
  }
);
